@charset "utf-8";
/* 
	
	Text headers and buttons: 	#7b2e00;
	Background page: 			#ffffff;
	Text of main body:			#3d3d3d;
	
*/


/* Reset Element positions and sizes: */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {
	display:block;
}

audio,canvas,video {
	display:inline-block;
	*display:inline;
	*zoom:1;
}

audio:not([controls]) {
	display:none;
}

[hidden] {
	display:none;
}

html {
	font-size:100%;
	overflow-y:scroll;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	height:100%;
}

body {
	margin:0;
	font-size:13px;
	line-height:1.231;
	background:#FFF;
	height:100%;
	min-width:320px;
}

body,button,input,select,textarea {
	font-family: 'Philosopher', arial, sans-serif;
	color:#3d3d3d;
	background-color:#ffffff;
	font-size: 110%;
	font-weight: 300;
}

a {
	color:#7b2e00;
	text-decoration:none;
	cursor:pointer;
}

a:visited {
	color:#666;
}

a:hover {
	color:#999;
}

*:focus {
	outline:none;
	box-shadow: none;
}

a:hover,a:active {
	outline:0;
}

h1,h2,h3,h4,.lead {
	color: #7b2e00;
	font-family: 'Philosopher', sans-serif;
	font-weight:400;
}

h3, h4 {
	color: #444;
}
h1{font-size:160%}
h2{font-size:130%}
h3{font-size:120%}
h4{font-size:105%}

p {
	text-align: justify;
}


#mainContainer ol li {
	line-height: 1.4em;
	margin:10px 20px;
	text-align: justify;
	
}
abbr[title] {
	border-bottom:1px dotted;
}

b,strong {
	font-weight:700;
}

blockquote {
	margin:1em 40px;
}

dfn {
	font-style:italic;
}

hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:1em 0;
	padding:0;
}

small {
	font-size:85%;
}

sub,sup {
	font-size:75%;
	line-height:0;
	position:relative;
	vertical-align:baseline;
}

sup {
	top:-.5em;
}

sub {
	bottom:-.25em;
}

ul,ol {
	margin:0;
	padding:0;
}

dd {
	margin:0 0 0 40px;
}

nav ul,nav ol {
	list-style:none;
	list-style-image:none;
	margin:0;
	padding:0;
}

img {
	border:0;
	-ms-interpolation-mode:bicubic;
	vertical-align:middle;
}

svg:not(:root) {
	overflow:hidden;
}

figure {
	margin:0;
}

form {
	margin:0;
}

fieldset {
	border:0;
	margin:0;
	padding:0;
}

label {
	cursor:pointer;
}

legend {
	border:0;
	*margin-left:-7px;
	padding:0;
}

button,input,select,textarea {
	font-size:100%;
	margin:0;
	vertical-align:baseline;
	*vertical-align:middle;
}

button,input {
	line-height:normal;
	*overflow:visible;
}

table button,table input {
	*overflow:auto;
}

button,input[type="button"],input[type="reset"],input[type="submit"] {
	cursor:pointer;
	-webkit-appearance:button;
}

input[type="checkbox"],input[type="radio"] {
	box-sizing:border-box;
}

input[type="search"] {
	-webkit-appearance:textfield;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}

input[type="search"]::-webkit-search-decoration {
	-webkit-appearance:none;
}

button::-moz-focus-inner,input::-moz-focus-inner {
	border:0;
	padding:0;
}

textarea {
	overflow:auto;
	vertical-align:top;
	resize:vertical;
}

input:invalid,textarea:invalid {
	background-color:#f0dddd;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

td {
	vertical-align:top;
}


img,object,embed,video {
	max-width:100%;
}

.ie6 img {
	width:100%;
}

.clrFlt {
	clear:both;
	float:none;
	content: " ";
}

/* +++++++++++++++++++++++++++++++++++   COMMON STYLES    +++++++++++++++++++++++++++++++++ */

.clr {
	clear:left;
	float:none;
	content: " ";
}
.lead {
	font-size:110%;
	font-weight:400;
}

article ul {
	list-style: disc;
	margin-left:40px;
}

article ul li {
	line-height: 1.5em;
}

 #map_canvas {
	 width:100%;
	 height:500px;
 }
.videoContainer {
	position:relative;
	width:100%;
	height:0;
	padding-bottom:56.25%;
	margin:20px auto;
}

.video {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}



.imgFrame {
	padding:10px;
	margin:10px;
	background-color: #FFF;
	max-width:98%;
	margin:10px auto;
	border:2px solid #552D21; 
}

.imgRt {
	float:right;
	margin:0 0 20px 20px;
}

.idl {
	width:70%;
	margin:10px auto;	
}

.idc {
	max-width:650px;
	width:70%;
	margin:10px auto;		
}


.regTable {
	width:80%;
	margin:0 auto;
	font-family:sans-serif; 
	border-collapse: separate;
}

.regTable tr td {
	font-size:80%;
	margin:3px;
	padding:5px; 
	background-color:#FFF;
	border-bottom:5px solid #f1f1f1;
	border-left:4px solid #f1f1f1;
}

.regTable tr th {
	text-align: left;
	font-size:85%;
	margin:3px;
	padding:5px; 
	background-color:#EEE;
}


/* HEADER */
header #topmenu_btn button {
	border:1px solid #FFF;
	padding:5px 10px;
	color:#FFF;
	background-color: #7b2e00;
}
header #topmenu_btn button:nth-child(2) {
	padding-right:90px;
}

header #resBox div input {
	width:100%;
	padding:5px;
	font-size:130%;
	border-radius:2px;
	border:1px solid #7b2e00
}

header #resBox div input[type="submit"] {
	width:80%;
	background-color:#7b2e00;
	color:#FFF;
	padding:5px;
	font-size:130%;
	border-radius:2px;
	border:1px solid #fff4ee;
}
.errForm { background-color: #ffacb6}
.iconsmenu {width:100%;height:50px;overflow:auto;} 
.langBar img {padding:10px 5px;}
.socialBar, .langBar {float:left;}
.socialBar img {padding:0px;}

#site-menu .iconsmenu {background-color:#51473e; width:98%;padding-left:3%;} 
#site-menu .langBar img {padding:10px 2px;}
/* +++++++++++++++++++++++++++++++++++   MOBILE    +++++++++++++++++++++++++++++++++++++++++ */

header {
	position:relative;
	width:100%;
	overflow: hidden;
}

header #resBox {
	position:absolute;
	bottom:40px;
	left:0;
	width:100%;
}
header #resBox div {
	width:70%;
	padding:5px 15%;
	float:left;
}

header #topmenu_btn {
	position: absolute;
	top:25px;
	right:40px;
	z-index:999;	
}


header #topImages {
	width:200%;
	margin-left:-50%;
}

header #topImages ul li img {
	width:100%;
}

header #mobileBar {
	width:100%;
	text-align: right;
	background-color: rgba(60,45,45,0.7);
	position:absolute;
	bottom:0;
	left:0;
}
header #mobileBar a {
	display: block;
	padding:6px 10px;
	color:#FFFFFF;
}

#outerContainer {
	width:96%;
	margin:0 auto;
}

#mainContainer{
	width:96%;
	margin:40px auto;
	max-width:1400px;
}

#footer {
	background-color: #51473e;
	color:#FFF;
	overflow:auto;
	padding-top:20px;
	font-size:90%;
}
#footer a {
	color:#FFF;
}
#footer a:hover {
	text-decoration: underline;
}



.row {
	width:98%;
	margin:0 auto;
	clear:both;
	float:none;
	overflow: auto;
	
}

.col2, .col3, .col3p, .col4 {
	width:98%;
	margin:5px auto;
	/*overflow: auto;*/
}

.col3p:nth-child(2) {
	width:68%;
	margin-left:1%;
	float:left;
}
.col3p:nth-child(3) {
	width:28%;
	margin-left:1%;
	float:left;
}

.bottomMenu ul li a {
	color:#7b2e00;
	text-decoration:none;
	cursor:pointer;
}


/* +++++++++++++++++++++++++++++++++++   TABLET    +++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (min-width: 700px) {
	
	
	header #topImages {
		width:100%;
		margin-left:0;
	}
	
	header #resBox {
		width:96%;
		margin:0 0 0 4%;
	}
	
	header #resBox div {
		width:30%;
		padding:5px 1.5%;
		float:left;
	}
	
	
	
	.thirtySixty > div:nth-child(2) {
		width:35%;
		float:left;
	}
	
	.thirtySixty > div:nth-child(1) {
		width:63%;
		float:right;
	}
	
	

	.col2, .col4 {
		width:47.5%;
		margin:5px 1%;
		float:left;
	}
		
	.col3 {
		width:32%;
		margin-left:1%;
		float:left;
	}
	
	
	.col3p:nth-child(1), .col3p:nth-child(3)  {
		width:22%;
		margin-left:0.5%;
		float:left;
	}
	.col3p:nth-child(2) {
		width:50%;
		margin-left:1%;
		float:left;
	}	
	
	.idr {
		width:25%;
		margin:10px 10px 10px 30px;
		float:right;	
	}
	
	.idl {
		width:25%;
		margin:10px 30px 10px 10px;
		float:left;
	}
	
}

/* +++++++++++++++++++++++++++++++++++   STANDARD PC    +++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (min-width: 1000px) {
	
	#topMenu nav ul li a {
		font-size:90%;
	}
	
	
	#mainContainer {
		width:90%;
		margin:0 auto;
		max-width:1200px;
		padding:20px 10px;
	}
	
	.mainCentered {
		width:80%;
		max-width:900px;
		margin:0 auto;
	}
	
	
	.col4 {
		width:22.5%;
		margin:5px 1%;
		float:left;
	}
	
	
	#header > div #infoReservas {
		padding:0 150px 50px 0;
	}

	#header > div #infoReservas .social {
		display: block;
	}
}

/* +++++++++++++++++++++++++++++++++++   WIDESCREEN     +++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (min-width: 1100px) {
	
	
}



/* MENU SIDEBAR SLIDEOUT: */

#site-wrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
}

#site-canvas {
  width: 100%;
  height: 100%;
  position: relative;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  
  -webkit-transform: translate3d(0, 0, 0); 
  transform: translate3d(0, 0, 0); 
  
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.show-nav #site-canvas {
  -webkit-transform: translateX(-300px);
  transform: translateX(-300px);
  
  transform: translate3d(-300px, 0, 0);
  -webkit-transform: translate3d(-300px, 0, 0);
}

#site-menu {
  width: 300px;
  height: 100%;
  position: absolute;
  top: 0;
  right: -300px;
  background: #362f2d;
  padding: 0;
}

#site-menu nav {
	padding:20px 0 0 0;
	
}

#site-menu nav .sideMenuBtn {
	color:#FFF;
	padding:20px;
	border-bottom:1px solid rgba(255,255,255,0.2);	
	text-align:right;
	margin:0;
	cursor: pointer;
}
	
#site-menu nav a {
	display:block;
	color:#FFF;
	padding:20px;
	border-bottom:1px solid rgba(255,255,255,0.2);	
	text-transform: uppercase;
}
#site-menu nav a:hover {
	color:#DDD;
	background-color:rgba(0,0,0,0.1);
	border-bottom:1px solid rgba(255,255,255,0.4);
}

.ease { -webkit-transition: 300ms ease all; transition: 300ms ease all; }



/* Hide these until all loaded 
#outerContainer, #topImages {display: none;}
*/
#loader {display: block;width:100%;height:600px;padding-top:300px;text-align: center;}